spec:
- swig:
    version: 4.0.1
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 8.1.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: mdnofpz4oiing72ydnuaheh7hopii2ioloejtmqw6uojtrfsspla====
    dependencies:
      pcre:
        hash: dnujef7fuff2z2x3os6wmzru2aa53f7o
        type:
        - build
        - link
    hash: wmgo6or53qa57ozbxl7gctlqmovcekl7
- pcre:
    version: '8.44'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 8.1.0
    namespace: builtin
    parameters:
      jit: false
      multibyte: true
      utf: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vg7hfghswds3nmqfan3mpte5zg7jl24eenn7bfok2g5lzjtn4bga====
    hash: r2muvuf46qx437z7outkqrkpaakvnolz
    full_hash: dnujef7fuff2z2x3os6wmzru2aa53f7o
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 38febd5c0032a307c44aaf8b939006bd16fa9134722078ec2a97bbfd2a05a4d3
buildinfo:
  relative_prefix: linux-rhel7-ppc64le/gcc-8.1.0/swig-4.0.1-wmgo6or53qa57ozbxl7gctlqmovcekl7
  relative_rpaths: true
